Do not speak Portuguese? Translate this site with Google or Bing Translator
sábado, 18 janeiro, 2020
Início Tags Deb

Tag: deb

Como instalar o cliente Google Drive VGrive no Ubuntu, Mint, Debian e derivados

Como instalar o cliente Google Drive VGrive no Ubuntu, Mint, Debian e derivados

Se você quer usar o serviço de armazenamento na nuvem do Google no Linux, conheça e veja como instalar o cliente Google Drive VGrive no Ubuntu, Mint, Debian e derivados.

Leia o restante do texto "Como instalar o cliente Google Drive VGrive no Ubuntu, Mint, Debian e derivados"
Pacote Debian do Skype Pode Permitir Que Atacantes Acessem PC's

Pacote Debian do Skype Pode Permitir Que Atacantes Acessem PC’s

Um pesquisador de segurança descobriu que o Pacote Debian do Skype pode permitir que os atacantes acessem PC's. Confira os detalhes desse problema.

Leia o restante do texto "Pacote Debian do Skype Pode Permitir Que Atacantes Acessem PC's"
Chromebooks com processador Braswell agora podem executar aplicativos do Linux

Chromebooks com processador Braswell agora podem executar aplicativos do Linux

Os Chromebooks com processador Braswell agora podem executar aplicativos do Linux. Confira a lista dos modelos e veja como ativar o recurso.

Leia o restante do texto "Chromebooks com processador Braswell agora podem executar aplicativos do Linux"
Finalmente o Chrome OS permitirá instalar pacotes deb do Debian e derivados

Finalmente o Chrome OS permitirá instalar pacotes deb do Debian e derivados

Boa noticia para os usuários de Chromebooks, finalmente o Chrome OS permitirá instalar pacotes deb do Debian e derivados. Confira os detalhes dessa novidade.

Leia o restante do texto "Finalmente o Chrome OS permitirá instalar pacotes .deb do Debian e derivados"
Como instalar o Receitanet no Debian, Fedora e derivados

Como instalar o Receitanet no Debian, Fedora e derivados

Se você quer instalar o Receitanet no Debian, Fedora e derivados ou sistema que suportem pacotes deb e rpm, veja como fazer isso.

Leia o restante do texto "Como instalar o Receitanet no Debian, Fedora e sistemas derivados"
Instale o Package Converter e faça conversão de pacotes de um jeito bem fácil

Instale o Package Converter e faça conversão de pacotes de um jeito bem fácil

Instale o Package Converter e faça conversão de pacotes de um jeito bem fácil

Precisando converter pacotes de uma distribuição, para o formato suportado por outra? Então instale o Package Converter e faça conversão de pacotes de um jeito bem fácil.

Leia o restante do texto "Instale o Package Converter e faça conversão de pacotes de um jeito bem fácil"
Não consegue instalar pacotes baixados? Veja como resolver no Ubuntu 16.04

Não consegue instalar pacotes baixados? Veja como resolver no Ubuntu 16.04

Não consegue instalar pacotes baixados? Veja como resolver no Ubuntu 16.04

Se você está usando do sistema da Canonical e não consegue instalar pacotes baixados, veja como resolver esse problema no Ubuntu 16.04.

Leia o restante do texto "Não consegue instalar pacotes baixados? Veja como resolver no Ubuntu 16.04"

Como instalar pacotes DEB com o dpkg no Arch Linux

dpkg install deb in Arch Linux

Neste guia, vamos ver como instalar o gerenciador de pacotes dpkg para Debian, Ubuntu e derivados no Arch Linux, para depois poder instalar pacotes DEB com o dpkg no Arch Linux.

ntre os muitos recursos incluídos no Arch Linux estão um gerenciador de pacotes poderoso e funcional chamado pacman. Através pacman podemos instalar e remover pacotes incluídos tanto nos repositórios oficiais ou em nosso PC, podemos atualizar o repositório, procurar pacotes disponíveis e muito mais. O que muitos não sabem é que também dá para instalar diversas ferramentas e aplicações nativas para Debian, Ubuntu e simplesmente instalar o gerenciador de pacotes dpkg no Arch Linux.

Leia o restante do texto "Como instalar pacotes DEB com o dpkg no Arch Linux"

Como corrigir o erro “google-chrome-stable depends on libxss1” na instalação do Chrome

Google_Chrome_22_on_Ubuntu_12.04

Se você se deparou com o erro "google-chrome-stable depends on libxss1" ao instalar o Google Chrome a partir de um arquivo DEB, veja aqui como resolver esse problema.

Esse erro acontece especialmente quando você acabou tenta instalar o Chrome em um novo sistema baseado no Debian, como o Ubuntu, Mint e outros. O erro ocorre mesmo quando você tenta fazer a instalação do pacote baixado a partir da Central de programas.

Leia o restante do texto "Como corrigir o erro "google-chrome-stable depends on libxss1" na instalação do Chrome"